package com.wzj.soopin.member.business;

import com.wzj.soopin.member.domain.bo.MemberBO;
import com.wzj.soopin.member.domain.po.Member;
import com.wzj.soopin.member.domain.vo.MemberVO;
import org.dromara.common.web.core.IBusiness;

public interface IMemberBusiness extends IBusiness<MemberVO, MemberBO> {
    void bindSpread(MemberBO memberBO);
    void bindWechat(MemberBO memberBO);
}
